
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1053

Andacious master-gtk3 freeze Gnome

January 23, 2021 15:11 - Anonymous

Status: Rejected Start date: January 23, 2021

Priority: Critical Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version: 4.1   

Affects version: 4.1   

Description

With right click on audacious icon over the dashboard cause freeze all system

History

#1 - January 24, 2021 14:06 - John Lindgren

The master-gtk3 branch is not supported.

#2 - January 24, 2021 14:06 - John Lindgren

- Status changed from New to Rejected
